databaseChangeLog:
  - changeSet:
      id: add-skipped-color
      author: corinaolariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: skipped_hex_color
                  type: VARCHAR(255)
            tableName: entity
